Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Add-ons not compatible with Jira Data Center 9.13.0

Laura Revello
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
February 7, 2024

Hi,

I need to upgrade Jira Service Manager to Jira Data Center 9.13.0 , but most of my add-ons are compatible only to Jira Data Center 9.12.2

Why there is no new version for these?

Capture.PNG

Thanks!

Laura.

1 answer

1 accepted

1 vote
Answer accepted
Jeramy February 7, 2024

@Laura Revello -Most add-ons are not developed by Atlassian, which means the teams or companies that develop them need time to update their add-ons so they are compatible with the newest version of Jira. 2024-02-07_14-39-45.png

 

As you can see, Jira version 9.13 is really new. 

 

I suggest that you look on the Marketplace listing page for the add-ons that are not listed as compatible (for example, ScriptRunner - https://marketplace.atlassian.com/apps/6820/scriptrunner-for-jira?tab=overview&hosting=cloud) with Jira 9.13. Also, I'd suggest contacting the add-on creator's support teams asking why they are not compatible.

 

Hope this helps.

 

Suggest an answer

Log in or Sign up to answer
DEPLOYMENT TYPE
SERVER
VERSION
9.11.2
TAGS
AUG Leaders

Atlassian Community Events